<?xml version="1.0" encoding="UTF-8"?>
<inputControl>
    <folder>/datatypes/data_contab</folder>
    <name>per_ini</name>
    <version>0</version>
    <label>per_ini</label>
    <creationDate>2020-07-20T16:01:50.000Z</creationDate>
    <updateDate>2020-07-20T16:01:50.000Z</updateDate>
    <type>2</type>
    <mandatory>false</mandatory>
    <readOnly>false</readOnly>
    <visible>true</visible>
    <dataType>
        <uri>/datatypes/data_contab/periodo</uri>
    </dataType>
</inputControl>
